@media screen and (max-width:1023px){ /*デバイスが1023px以下のときに表示*/
img{
  max-width: 100%;
  height: auto;
  width /***/:auto;　
}


body{
  background-color: #ffffff;
  margin:0;
  padding:0;
  text-align:center;
}

.wrap{
  width:100%;
  margin-top:0; /*コンテンツの隙間埋め*/
  margin-left: auto;
  margin-right: auto; 
  background-color:#000000; /*コンテンツの背景　灰色*/
}

.container{
  width:100%;
  margin-top:0; /*コンテンツの隙間埋め*/
  margin-left: auto;
  margin-right: auto;
  background-color:#00ffff; /*コンテンツの背景　灰色*/
}

.pc {
  display: none; /*PC用の部分を非表示*/
}

.sp {
  position:relative;
  width: 100%;  /*横幅*/
  height: 120px;  /*縦幅*/
  margin-top: 0px;
  margin-left:auto;
  margin-right:auto;
  text-align:center;  /*全体の文字を中央へ*/

  background-color: #666666;


}
